/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
span#e7             { /* images/4x4website002008.... */
	background      : transparent url(images/4x4website002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e6              { /* <style type="text/css"> ... */
	overflow: scroll;
	overflow-x: hidden;
	position        : absolute;
	left            :  75.00pt;
	top             : 277.50pt;
	width           : 600.75pt;
	height          : 188.25pt;
	}
h1#e5               { /* Training Schedule */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  67.50pt;
	top             : 243.75pt;
	width           : 615.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Please note:\ \1. Dates ... */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	position        : absolute;
	left            :  75.00pt;
	top             : 480.00pt;
	width           : 548.25pt;
	height          :  42.75pt;
	}
div#e3              { /* <style type="text/css"> ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 172.50pt;
	width           : 150.00pt;
	height          :  34.50pt;
	}
span#e2             { /* images/4x4website014001.... */
	background      : transparent url(images/4x4website014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :  22.50pt;
	width           : 288.00pt;
	height          : 233.25pt;
	}
h6#e1               { /* {Copyright © 2013-2020  ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :   7.50pt;
	top             : 555.00pt;
	width           : 728.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website014b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
